Bug 1222 - dkms-nvidia304
: dkms-nvidia304
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Package Requests
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-10 12:19 MSK by Mamut Ghiunhan
Modified: 2012-12-15 17:34 MSK (History)
0 users

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mamut Ghiunhan 2012-12-10 12:19:50 MSK
Description of problem: As you probably know, nvidia dropped support for GeForce 6/7 GPU's from their nvidia-current driver. Instead they continue to support these cards with legacy nvidia-304 driver. So i request a dkms-nvidia304 for those of us who still use such a card.
Comment 1 Mamut Ghiunhan 2012-12-15 17:34:32 MSK
Wow, that was fast. Today i checked the repos again and the package was there. You guys rock!